utils-defunct {utils} | R Documentation

## Defunct Functions in Package utils

### Description

The functions or variables listed here are no longer part of R as they are not needed (any more).

### Usage

    package.contents(pkg, lib.loc = NULL)

    zip.file.extract(file, zipname = "R.zip",
                     unzip = getOption("unzip"), dir = tempdir())

### See Also

`utils-deprecated`, `Deprecated`, `Defunct`

[Package utils version 2.15.1 Index]